Community
cancel
Showing results for 
Search instead for 
Did you mean: 
IXi00
Beginner
242 Views

Where can i get Quartus Programmer software v14 for 32 Bit?

My Device could not support 64 BIT

0 Kudos
9 Replies
Vicky1
Employee
66 Views

Hi,

Please check the below solution link for 32 bit Quartus software installer,

https://www.intel.com/content/www/us/en/programmable/support/support-resources/knowledge-base/soluti...

You also check the standalone programmer for Q14.0 "Quartus II Programmer and Tools" from link below(please confirm it at your end),

https://fpgasoftware.intel.com/14.0/?edition=subscription&product=qprogrammer&platform=windows#tabs-...

Regards,

Vicky

IXi00
Beginner
66 Views

I tried either way that you suggested. It doesn't work. The standalone programmer is in 64 bit and the first link that you provide is not able to download.

Vicky1
Employee
66 Views

Hi,

Apologies for the inconvenience.

Please check the below link for Q14.0 web edition,

https://fpgasoftware.intel.com/14.0/?edition=web

you can check the lower 14.0 Quartus versions & standalone programmers for 32 bit support as per your device compatibility.

BTW which device are you using?

Regards,

Vicky

 

 

IXi00
Beginner
66 Views

I am Using the MAX 10 FPGA, trying to program it using a window XP PC

IXi00
Beginner
66 Views

Hi Vicky, I tried the link that you provide, It's for 64 Bit.

The reason why i need version 14 and above is because i am using MAX 10 FPGA where only version 14 and above able to support

Vicky1
Employee
66 Views

Hi,

If you see in description, it is mentioned that, To use the MAX 10 FPGA device family, you must install the 14.0.2. update. The update is available on the Updates tab.

For web edition:

https://fpgasoftware.intel.com/14.0/?edition=web

For subscription edition:

https://fpgasoftware.intel.com/14.0/?edition=subscription&product=qprogrammer&platform=windows#tabs-...

Please let me know if this has helped to resolve your issue.

Regards,

Vicky

IXi00
Beginner
66 Views

But the link that you provide, the installer is in 64 bit version, i tried it and it doesn't work

Vicky1
Employee
66 Views

Hi,

I have reported the issue internally, once they fixed, I will late you know.

Thanks for patience & cooperation.

Regards,

Vicky

Vicky1
Employee
66 Views

"Hi Vicky, I tried the link that you provide, It's for 64 Bit.

The reason why i need version 14 and above is because i am using MAX 10 FPGA where only version 14 and above able to support" - - - - - -

  • On Altera's info page: https://www.altera.com/support/support-resources/download/os-support.html  From the table footnotes. I highlighted a couple of items.  starting with acds v14.0, intel fpga software only supports 64 bit versions of the os listed in table 1, unless specified. 
  • The 32 bit library files are required to run the software on Linux* 64 bit platforms. 
  • Windows 8.0 only. 
  • Both 32 bit and 64 bit are supported. 
  • Only KDE desktop manager is supported. 
  • 32-bit standalone programmer is only supported in standard edition. 

So in your case MAX 10 device only available in Q14.0 onward versions so you need to use 64 bit operating system to use MAX10 devices   

MAX10.JPG

Alternatively if you use Quartus Standard Edition (PAID version) of the tools it appears a 32 bit version of the standalone programmer tool is supported. 

Please help me to close this case.

Thanks for the patience & cooperation.

Regards,

Vicky

Reply